## haskell-edit-distance-vector 1.0.0.4

=== debian/changelog ===
haskell-edit-distance-vector (1.0.0.4-2) unstable; urgency=medium

  * Gratuitous sourceful post-NEW upload.

 -- Clint Adams <clint@debian.org>  Thu, 11 Jun 2020 07:10:43 -0400

haskell-edit-distance-vector (1.0.0.4-1) unstable; urgency=low

  * Initial release

 -- Félix Sipma <felix+debian@gueux.org>  Fri, 28 Feb 2020 15:30:04 +0100
